-- Load the module
local SDL = require("SDL")

-- Initialise the librarby
assert(SDL.init{SDL.flags.Video, SDL.flags.Audio})

-- Showing the version
print(string.format("SDL %d.%d.%d", SDL.VERSION_MAJOR, SDL.VERSION_MINOR, SDL.VERSION_PATCH))

-- Quit
SDL.quit()
